SciQLOP - Task #1881

User story # 1849 (Closed): Nouvelles taches provenant du sprint précédent

Changer les valeurs des colonnes tstart tend pour la vrai donnée a l'intérieur
14/08/2017 10:01 AM - Anonymous

Status: Closed Start date: 21/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 14/08/2017 10:01 AM - Anonymous

- Subject changed from Changer les valeurs des colonnes tsart tend pour la vrai donnée a l'intérieur to Changer les valeurs des colonnes tstart tend
pour la vrai donnée a l'intérieur

#2 - 21/08/2017 10:41 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/08/2017

#3 - 21/08/2017 05:58 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 23/08/2017 02:31 PM - Anonymous
- Status changed from Feedback to Closed
